Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1602003 - [Rebase] Rebuild of the ovirt-guest-agent container on top of latest RHEL 7.5 base image
Summary: [Rebase] Rebuild of the ovirt-guest-agent container on top of latest RHEL 7.5...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 4.2.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.2.4
: ---
Assignee: Tomáš Golembiovský
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-17 15:04 UTC by Tomáš Golembiovský
Modified: 2018-07-23 11:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-23 11:01:15 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2239 None None None 2018-07-23 11:01:18 UTC

Description Tomáš Golembiovský 2018-07-17 15:04:24 UTC
Rebuild of the ovirt-guest-agent container on top of latest RHEL 7.5 base image

Comment 1 Tomáš Golembiovský 2018-07-17 15:06:10 UTC
Build: ovirt-guest-agent-container-1.0.14-17.1531764401

Comment 3 Jiri Belka 2018-07-20 10:27:26 UTC
ok, 1.0.14-17.1531764401


# systemctl status ovirt-guest-agent-1.0.14-17.1531764401
● ovirt-guest-agent-1.0.14-17.1531764401.service - oVirt Guest Agent Container
   Loaded: loaded (/etc/systemd/system/ovirt-guest-agent-1.0.14-17.1531764401.service; enabled; vendor preset: disabled)
   Active: active (running) since Fri 2018-07-20 12:23:40 CEST; 52s ago
 Main PID: 14216 (runc)
   Memory: 2.5M
   CGroup: /system.slice/ovirt-guest-agent-1.0.14-17.1531764401.service
           └─14216 /bin/runc --systemd-cgroup run ovirt-guest-agent-1.0.14-17.1531764401

Jul 20 12:23:40 10-37-137-147.rhev.lab.eng.brq.redhat.com systemd[1]: Started oVirt Guest Agent Container.
Jul 20 12:23:40 10-37-137-147.rhev.lab.eng.brq.redhat.com systemd[1]: Starting oVirt Guest Agent Container...
Jul 20 12:23:40 10-37-137-147.rhev.lab.eng.brq.redhat.com runc[14216]: MainThread::INFO::2018-07-20 10:23:40,712::ovirt-guest-agent::59::root::Starting oVirt guest agent

# runc list
ID                                       PID         STATUS      BUNDLE                                                                                                       CREATED                          OWNER
ovirt-guest-agent-1.0.14-17.1531764401   14226       running     /sysroot/ostree/deploy/rhel-atomic-host/var/lib/containers/atomic/ovirt-guest-agent-1.0.14-17.1531764401.0   2018-07-20T10:23:40.479100633Z   root

# runc exec --cwd /tmp ovirt-guest-agent-1.0.14-17.1531764401 rpm -q ovirt-guest-agent-common
ovirt-guest-agent-common-1.0.14-3.el7ev.noarch

Comment 4 Yaniv Lavi 2018-07-23 08:51:48 UTC
Please set the milestone the release the new package is included in.

Comment 6 errata-xmlrpc 2018-07-23 11:01:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2239


Note You need to log in before you can comment on or make changes to this bug.